https://github.com/languagetool-org/german-pos-dict provides linguistic binary resources under CC-BY-SA-4.0, which autorises commercial usages.
It also contains an `export.sh` script to generate a textual dump using https://github.com/languagetool-org.
`dictionary.dump` is this textual dump. It remains under CC-BY-SA-4.0 licence.


